[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs unconditionally loads tramp.el

From: Michael Albinus
Subject: Re: Emacs unconditionally loads tramp.el
Date: Sat, 29 Apr 2006 21:10:38 +0200
User-agent: Gnus/5.110005 (No Gnus v0.5) Emacs/22.0.50 (gnu/linux)

"Michael Price" <address@hidden> writes:

> At work I did an informal survey of emacs users (we have quite a few)
> and only one person other than myself had even heard of tramp. He
> heard about it from me.

Even the same situation around my office. Just one other Tramp user
(but he's in the position to require and receive new features
immediately :)

> If other sites are anything like mine then I'd say that the few
> people that will use tramp at all won't mind having "(require
> 'tramp)" in their .emacs file and will already know they have to do
> so.

Maybe that was the wrong question. Tramp will be known better when it
is shipped with Emacs 22. So you should ask around who's using
ange-ftp, _this_ are potential Tramp users.

> Michael

Best regards, Michael.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]